/*
Styles for older IE versions (previous to IE9).
*/

body {
	background-color: #e6e6e6;
}
body.custom-background-empty {
	background-color: #fff;
}
body.custom-background-empty .site,
body.custom-background-white .site {
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.assistive-text,
.site .screen-reader-text {
	clip: rect(1px 1px 1px 1px); /* IE7 */
}
.full-width .site-content {
	float: none;
	width: 100%;
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	width: auto; /* Prevent stretching of full-size and large-size images with height and width attributes in IE8 */
}
.author-avatar {
	float: left;
	margin-top: 8px;
	margin-top: 0.571428571rem;
}
.author-description {
	float: right;
	width: 80%;
}

.site-content {
	float: left;
	width: 65.104166667%;
}
body.template-front-page .site-content,
body.attachment .site-content,
body.full-width .site-content {
	width: 100%;
}
.widget-area {
	float: right;
	width: 26.041666667%;
}
.site-header h1,
.site-header h2 {
	text-align: left;
}
.site-header h1 {
	font-size: 26px;
	line-height: 1.846153846;
}
.main-navigation {
		
	margin:-42px;
	padding:0px;
	float:right;
	z-index:999999;
	text-align: center;
	float:right;
	
}
.ie7 .main-navigation {
		
	margin:-42px;
	padding:0px;
	float:right;
	z-index:999999;
	text-align: center;
	float:right;
	
}
.main-navigation li {
	margin-top: 24px;
	
	margin-top: 1.714285714rem;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.42857143;
	
}

.ie7 .main-navigation li {
	margin-top: 24px;
	
	margin-top: 1.714285714rem;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 1.42857143;
	
}

.main-navigation a {
	color: #5e5e5e;
}
.ie7 .main-navigation a {
	color: #5e5e5e;
}
.main-navigation a:hover,
.main-navigation a:focus {
	color: #21759b;
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	display: none;
}
.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: inline-block;
}
.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
/*		border-bottom: 1px solid #ededed;
		border-top: 1px solid #ededed;
*/		display: inline-block !important;
		text-align: left;
		width: 100%;
	}

.ie7 .main-navigation ul.nav-menu,
	.ie7 .main-navigation div.nav-menu > ul {
/*		border-bottom: 1px solid #ededed;
		border-top: 1px solid #ededed;
*/		display: inline-block !important;
		text-align: left;
		width: 100%;
	}

	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	
	
	.ie7 .main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	
.ie7 .main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	
		.ie7 .main-navigation li a,
	.ie7 .main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	
	.main-navigation li a {
		border-bottom: 0;
		color: #fff;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:12px;
		line-height: 3.692307692;
		text-transform: uppercase;
		white-space: nowrap;
	}
	
		.ie7 .main-navigation li a {
		border-bottom: 0;
		color: #fff;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:12px;
		line-height: 3.692307692;
		text-transform: uppercase;
		white-space: nowrap;
	}
	
	.main-navigation li a:hover,
	.main-navigation li a:focus {
		color: #E7DCD0;
	}
	.main-navigation li {
		margin: 0 26px 0 0;
		margin: 0 1.857rem 0 0;
		padding:0px 4px;
		position: relative;
	}
	
	
	.ie7 .main-navigation li {
		margin: 0 26px 0 0;
		margin: 0 1.857rem 0 0;
		padding:0px 4px;
		float:left;
		position: relative;
	}
	.main-navigation li ul {
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
		height: 1px;
		width: 1px;
		overflow: hidden;
		clip: rect(1px, 1px, 1px, 1px);
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul,
	.main-navigation ul li:focus > ul,
	.main-navigation .focus > ul {
		border-left: 0;
		clip: inherit;
		overflow: inherit;
		height: inherit;
		width: inherit;
	}
	.main-navigation li ul li a {
		background: #efefef;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 6px 8px;
		padding: 0.4286rem 0.5714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}
	.main-navigation li ul li a:hover,
	.main-navigation li ul li a:focus {
		background: #e3e3e3;
		color: #444;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #E7DCD0;
		font-weight: bold;
	}
	.menu-toggle {
		display: none;
	}
.entry-header .entry-title {
	font-size: 22px;
}
#respond form input[type="text"] {
	width: 46.333333333%;
}
#respond form textarea.blog-textarea {
	width: 79.666666667%;
}
.template-front-page .site-content,
.template-front-page article {
	overflow: hidden;
}
.template-front-page.has-post-thumbnail article {
	float: left;
	width: 47.916666667%;
}
.entry-page-image {
	float: right;
	margin-bottom: 0;
	width: 47.916666667%;
}
.template-front-page .widget-area .widget,
.template-front-page.two-sidebars .widget-area .front-widgets {
	float: left;
	margin-bottom: 24px;
	width: 51.875%;
}
.template-front-page .widget-area .widget:nth-child(odd) {
	clear: right;
}
.template-front-page .widget-area .widget:nth-child(even),
.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
	float: right;
	margin: 0 0 24px;
	width: 39.0625%;
}
.template-front-page.two-sidebars .widget,
.template-front-page.two-sidebars .widget:nth-child(even) {
	float: none;
	width: auto;
}

/* =RTL overrides for IE7 and IE8
-------------------------------------------------------------- */
/*.rtl .site-header h1,
.rtl .site-header h2 {
	text-align: right;
}
.rtl .widget-area,
.rtl .author-description {
	float: left;
}
.rtl .author-avatar,
.rtl .site-content {
	float: right;
}
.rtl .main-navigation ul.nav-menu,
.rtl .main-navigation div.nav-menu > ul {
	text-align: right;
}
.rtl .main-navigation ul li ul li,
.rtl .main-navigation ul li ul li ul li {
	margin-left: 40px;
	margin-right: auto;
}
.rtl .main-navigation li ul ul {
	position: absolute;
	bottom: 0;
	right: 100%;
	z-index: 1;
}
.ie7 .rtl .main-navigation li ul ul {
	position: absolute;
	bottom: 0;
	right: 100%;
	z-index: 1;
}
.ie7 .rtl .main-navigation ul li {
	z-index: 99;
}
.ie7 .rtl .main-navigation li ul {
	position: absolute;
	bottom: 100%;
	right: 0;
	z-index: 1;
}
.ie7 .rtl .main-navigation li {
	margin-right: auto;
	margin-left: 40px;
}
.ie7 .rtl .main-navigation li ul ul ul {
	position: relative;
	z-index: 1;
}*/